<?php
$GLOBALS["__65da1b1ec2d6653e8a0ab7" . "848e536215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab7" . "848e536215"] ?: array()) + array("_8d7f487db7ad4b" . "521dcd65d506423" . "ae9" => base64_decode("bWFudWFsX3Ry" . "YW5zLnZpc2li" . "bGU="), "_a41d7cafeed5e6cdeefdde2141" . "4b9048" => base64_decode("ZG9jdW1lbnRzLndvcmtmbG93cy5ub3RpZnlfdHJh" . "bnNpdGlvbl9ub25l"));




class WFTransitionNone extends WFTransition
{
    public function FillArgsForForm(&$args)
    {
        parent::FillArgsForForm($args);
        $args[$GLOBALS["__65da1b1ec2d6653e" . "8a0ab7848e536215"]["_8d7f487db7ad4b" . "521dcd65d506423" . "ae9"]] = true;
    }
    public function IsConditionMatch(ERMSDataObj $_fc4ffcaec4dff19ed04cc1c9229222d1)
    {
        return $this->UserHasPermission(PERM_VIEW);
    }
    public function InitTransition(ERMSDataObj $_fc4ffcaec4dff19ed04cc1c9229222d1)
    {
        $this->SendReminder($_fc4ffcaec4dff19ed04cc1c9229222d1, $this->GetTargetUsers()->GetIndividualsList(PERM_VIEW), $GLOBALS["__65da1b1ec2d6653" . "e8a0ab7848e536215"]["_a41d7cafeed5e6cdeef" . "dde21414b9048"]);
        return true;
    }
}